BODY {
	color: #a08aff;
	/* background-color: #f5f5f5; */
	background-color: #5C4782;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	font-size: small;
	border-style: none;
}

#container {
	z-index: 1;
	margin: 5em auto 10em auto;	
	max-width: 640px;
}

#container > div {
	border: 1px solid;
}

TABLE {
	border: 1px dotted;
	border-spacing: 2pt;
	border-style: double
}

.c {
	margin: 1em;
	padding: 0.3em 1em;
}


hr {
	border: none;
	border-top: 1px dotted;
}

A:link{		color:#FF9088;	font-weight:bold;	}
A:hover{		color:#C04040; 	font-weight:bold;	}
A:active{	color:#C04040; 	font-weight:bold;	}

